CVE-2022-30375 – Sourcecodester Simple Social Networking Site v1.0 is vulnerable to file deletion via /sns/ …

Vuln ID: CVE-2022-30375

Published:  2022-05-13  14:15:08Z

Description: Sourcecodester Simple Social Networking Site v1.0 is vulnerable to file deletion via /sns/classes/Master.php?f=delete_img.

Source: NVD.NIST.GOV